#sidebar {
	width: 160px;
	margin-left: 30px;
	float: right;
	background-color: #f4f4f4;
	border: 1px solid #e9ebea;
	display: none;
	padding-left: 14px;
	padding-right: 14px;
}

#sidebartop_type {
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-bottom: 10px;
}

#sidebartoptop {
	background: url(../../images/sidebartop-top.jpg) repeat-x;
	width: 100%;
	height: 9px;
}

#sidetab h3 {
	color: #b3b3b3;
	margin: 0 16px 0 0;
	font: bold 9px Helvetica, Geneva, sans-serif;
	float: right;
	cursor: pointer;
	top: -17px;
	position: relative;
	background-color: #fff;
	height: 14px;
	padding: 3px 4px 0;
}

#sidetab h3:hover {
	color: #666;
	margin: 0 16px 0 0;
	font: bold 9px Helvetica, Geneva, sans-serif;
	float: right;
	cursor: pointer;
	top: -17px;
	position: relative;
	padding: 3px 4px 0;
	background-color: #fff;
}

#sidetab {
	width: 700px;
	margin-right: auto;
	margin-left: auto;
}

#sidebartopbottom {
	background: url(../../images/sidebartop-bottom.jpg) repeat-x;
	margin-right: 0;
	margin-left: 0;
	width: 100%;
	height: 14px;
	padding-top: 0;
	margin-top: 0;
}